Subject: Re: bug#1779: 23.0.60; proced with variable-pitch header line

From: Juri Linkov <[email-masked]>
Date: Wed, 24 Nov 2021 11:15:22 +0200

>> Maybe now variable-pitch could be enabled on proced-head-line.
>
> I'm not quite sure whether having the header line in a proportional font
> when the rest of the text is monospaced is ideal -- it can sometimes
> look pretty odd.
>
> We should have a package for doing variable-pitch tables, and I've been
> working on one, but I want to reimplement it before including in Emacs.

Agreed, when tabulated-list-mode will support variable-pitch tables,
and proced will use tabulated-list-mode, only then its header line
could be in variable-pitch.